a:link {color:#5f152a;}
a:visited {color:#5f152a;}
a:hover {color:#5f152a;}
a:active {color:#5f152a;}
.Wp-Datum-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Hyperlink-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Körper-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-_Web_-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Pa2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Überschrift-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Überschrift-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Überschrift-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Überschrift-2-P-H:link {color:#114a77;}
a.Wp-Überschrift-2-P-H:visited {color:#114a77;}
a.Wp-Überschrift-2-P-H:hover {color:#6b8ead;}
a.Wp-Überschrift-2-P-H:active {color:#114a77;}
.Wp-Überschrift-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Platzhalter-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Standard-Absatzschriftart-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Strong-C
{
    font-family:"Times New Roman", serif; font-weight:700;
}